Премини към съдържанието

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

Препоръчан отговор


Значи преинсталираха ми Windows XP SP3 и нямах .net framework затова инсталирах версия 4 после свалих версия 3.5 тя добави 2.0 и 3.0 в контрол панела викам си бачка е да ама не усети се,че не работи правилно затова премахнах абсолютно всички .net framework версии и сега ще помоля някой добър човечец да ми каже ясно и точно какво трябва да сваля и в какъв ред да го инсталирам,ако е възможно да се съдържат и връзки за сваляне на точните версии. п.с Извинявам се ако случайно темата е в грешен раздел и ще помоля да не бъде изтривана.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За какво точно приложение ти трябва?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Сега конкретно никакво(нямам много програми още),но ми дава грешка в инсталацията. А пък аз я пренебрегнах и така... Да поясна грешка даде по време на инсталацията на 3.5 (Вече имах 4.0 Client Profile). Това което искам да знам е какво да инсталирам за да покрие най-голям брой евентуални приложения без разправии

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Извинявам се ако е смешно, но реших да питам все пак защото ме притеснява това:

Microsoft .NET Framework 3.5 contains many new features building incrementally upon .NET Framework 2.0 and 3.0, and includes .NET Framework 2.0 service pack 1 and .NET Framework 3.0 service pack 1.

Един вид не означава ли,че съдържа 2.0 и 3.0 в себе си и може да се конфронтират нещо? :(

п.с Благодаря и на двама ви за помощта :)


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Махни 4 и започни от 2.0

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Готово инсталирах всичко :D Само ме притеснява малко mscorsvw.exe беше доста натоварено сега след рестарта от рода на 49-50 сега гледам се кротнало малко.. от 2 до три и полвина ги имам четворката да я слагам ли или не?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Слагай.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Версия 4 е сама за себе си, версия 1 също - би трябвало да е в дистрибуцията на ХР.

3.5 SP1 инсталира и 3.0 SP2, 2.0 SP2 и 1.1.

Няма абсолютно никакво значение в какъв ред се инсталират. Ако има проблеми - могат да се деинсталират всичките и да се инсталират отново.

"http://blogs.msdn.com/b/astebner/archive/tags/-net+framework+3-5+setup+and+deployment/" - тук има много информация, линкове, както и програмка за триене на всичките версии и следите от тях.

Успех.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

  • Разглеждащи това в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Горещи теми в момента

  • Подобни теми

    • от coldrage
      Здравейте, от скоро съм с Ubuntu 18.04. Опитвам се да подкарам една игра, но ми дава следният проблем :
      Wine cannot find the FreeType font library.  To enable Wine to
      use TrueType fonts please install a version of FreeType greater than
      or equal to 2.0.5.
      http://www.freetype.org

      Търсих инфо в нета и правих какви ли не опити но не можах да го реша.
      Помагайте, моля!
    • от Aleksandar Dinov
      Момци как се инсталира игра на комп Doom 3изтеглих я и какво трябва да направя
    • от asdfj
      Здравейте! Имам лаптоп Lenovo G50 закупен с оргинален уиндоус 8 но го преинсталирах с 7цата.Сега отново искам да бъда на 8 обаче при инсталацията дава грешка.Тръгва логото и ми дава син екран с грешка с 2 уиндоуса пробвах и двата дават едно и също,тъй като не разбирам много се надявам някой да ми помогне и каква би била причината? Няма как да е несъвместим тъй като вече беше с 8 и вървеше идеално....,възможно ли е самия уиндоус да не е читав или пък моето записване също.При инсталиране на 7 нямам тези проблеми.И ако може препоръчайте ми кой уиндоус би бил подходящ за моя лаптоп последно пробвах с 8 про където изписва грешка.
      Благодаря ви !
    • от v.georgiev9931
      Здравейте, имам проблем с инсталирането на новия ми лаптоп Acer aspire a15. Когато се пробвам да намеря флашката в boot manager не мога да я намеря. Лаптопа е нов флашката е 3.0 и порта също, пробвах с друга флашка, но пак не  става. Помагайте, ако някой знае нещо . Благодаря предварително!  



    • от xXx*Triple*xXx
      И така добър вечер Отново имам проблем и ми е нужна вашата помощ надявам се да ми помогнете ако знаете нещо по въпроса И така преди малко си инсталирах антивирусна ESET версия 10 (която е последната в замунда) Отначало всичко наред инсталира се без проблем но когато дойде момента да се регистрира започна да си прави гавра с мене значи проблема е следния : където е реда за поставянето на регистрационния номер поставям номера и цъкам на Активиране След това изчаквам малко да провери дали кода е валиден и ми излиза едно съобщение в което пише : Неуспешно Активиране
      Няма достъп до сървъра за активиране Тази грешка вероятно е причинена от : Връзка с интернет - проверете дали имате достъп до други уеб сайтове
      Сървъра за активиране - опитайте да активирате отново по късно
      Опитах с друг код в началото помислих,че нещо кода съм сгрешил ама не става и не става всичкото кодове из коментарите пробвах и всеки път ми излиза тази грешка Интернета си е наред отваря си други страници не е от него ... Изчаках няколко пъти по 5 минути и отново цъкнах на активиране ама пак не става ... Пробвах с рестартиране на компа с рестартиране на интернета но без ефект ... Някой ако знае нещо с което може да ми бъде полезен нека да драсне някой коментар
  • Дарение

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.